Permalink
Browse files

Merge pull request #903 from eddiemonge/patch-1

fix(config): allow CoffeeScript 1.7 to be used
  • Loading branch information...
2 parents 237b2da + a1583de commit cee7aa86157121697c8e57606ccf03fe96d20f85 @vojtajina vojtajina committed Feb 5, 2014
Showing with 3 additions and 1 deletion.
  1. +3 −1 lib/config.js
View
@@ -7,7 +7,9 @@ var constant = require('./constants');
// Coffee is required here to enable config files written in coffee-script.
// It's not directly used in this file.
-require('coffee-script');
+try {
+ require('coffee-script').register();
+} catch (e) {}
// LiveScript is required here to enable config files written in LiveScript.
// It's not directly used in this file.

0 comments on commit cee7aa8

Please sign in to comment.